@charset "utf-8";
*{margin:0;padding:0}
/*ͷ*/
ul{ list-style:none;}

A:visited {
	COLOR: #035885; TEXT-DECORATION: none
}
A:link {
	COLOR: #035885; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.homenews:visited {
	COLOR: #666666; TEXT-DECORATION: none;
}
A.homenews:link {
	COLOR: #666666; TEXT-DECORATION: none;
}
A.homenews:hover {
	COLOR: #000000; TEXT-DECORATION: underline;
}
A.homenews:active {
	COLOR: #000000; TEXT-DECORATION: underline;
}
A.bottomlink:visited {
	COLOR: #CCCCCC; TEXT-DECORATION: none;
}
A.bottomlink:link {
	COLOR: #CCCCCC; TEXT-DECORATION: none;
}
A.bottomlink:hover {
	COLOR: #000000; TEXT-DECORATION: underline;
}
A.bottomlink:active {
	COLOR: #000000; TEXT-DECORATION: underline;
}

BODY {
	COLOR: #666666; FONT-SIZE: 12px; text-align:center; font-family:Arial, Helvetica, sans-serif;
}
TD {
	FONT-SIZE: 11px; line-height:18px;
}

.zhi {
	FONT-SIZE: 12px; COLOR: #E20000; font-weight:bolder;
}

.lefttitle {
	FONT-SIZE: 14px; COLOR: #000000; font-weight:bolder;
}
.yan{ border:0px;background-color:#BABABA; width:174px; height:14px; line-height:14px;}
